Subject: Estimating PKa of amines.....

From: <[email-masked]>
Date: Fri, 11 Mar 94 05:01:46 -0500

I have published results showing good correlations between PKa and E-
HOMO.  Assuming an amine nitrogen lone pair orbital is the main 
component of the HOMO, then it might be expected that the energy of this 
orbital determines the ease of forming and N-H bond with the incoming 
proton.

See "Mitchell, Tute & Webb, Eur. J. Med. Chem., (1990)25, 117-120"
for more details.

			Tim.
-------------------------------------------------------------------------------
|     _____   ____      ||             SmithKline Beecham Pharmaceuticals Ltd |
|    /  ___\\\\ _ \     ||                                      Brockham Park |
|    | |___  \\|_| |    || Tim Mitchell (Comp. Chem.)              Betchworth |
|    \____ \ |  _ <     || Phone:  (0)737 36 4535                      Surrey |
|    ____| | | |_| |    || Fax:    (0)737 36 4539                     RH3 7AJ |
|    \_____/ |____/     || E-Mail: [email-masked]          U.K. |
-------------------------------------------------------------------------------